pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Package binaries for NetBSD/sgimips 4.0 / pkgsrc-2008Q3

Oh, yes, two more things:

1) The packages for NetBSD/sgimips 4.0 based on 2008Q1 have been
   deleted, since we now have both 2008Q2 and 2008Q3 packages.
2) The next update for NetBSD/sgimips 4.0 will be based on the
   2008Q4 branch.


- Håvard

Home | Main Index | Thread Index | Old Index